<?php
namespace Root\Core\Helper;

use Illuminate\Support\Facades\Crypt;

class EncryptHelper
{
    public static function encrypt(string $value): string
    {
        return Crypt::encryptString($value);
    }

    public static function decrypt(string $value): string
    {
        return Crypt::decryptString($value);
    }
}
